/*
Theme Name: Bountiful Blooms
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.ywcps-product-slider h3{
	display:none!important;
}

.ywcps-product-slider li{
	margin-bottom:0px!important;
}

.content_inner p{
	margin-bottom:13px;
}
.eg-jefferson-container {
    background: #cb7eb6 !important;
}
.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__arrow{
	line-height:27px;
}

.archive.tax-product_cat .title_subtitle_holder_inner{
	opacity:0!important;
}

.tax-product_cat.term-bestsellers .title_outer, .tax-product_cat.term-celebration .title_outer, .tax-product_cat.term-sympathy .title_outer, .tax-product_cat.term-thank-you .title_outer{
	display:none;
}

.tax-product_cat.term-bestsellers .container_inner, .tax-product_cat.term-celebration .container_inner, .tax-product_cat.term-sympathy .container_inner, .tax-product_cat.term-thank-you .container_inner{
	width:100%;
	padding-top:0px!important;
}

.tax-product_cat.term-bestsellers .container_inner > img, .tax-product_cat.term-celebration .container_inner > img, .tax-product_cat.term-sympathy .container_inner > img, .tax-product_cat.term-thank-you .container_inner > img{
	    width: 100%;
    padding-bottom: 30px;
}

.tax-product_cat.term-bestsellers .term-description, .tax-product_cat.term-bestsellers .products, .tax-product_cat.term-bestsellers .woocommerce-ordering, .tax-product_cat.term-celebration .woocommerce-ordering, .tax-product_cat.term-sympathy .woocommerce-ordering, .tax-product_cat.term-thank-you .woocommerce-ordering, .tax-product_cat.term-celebration .products, .tax-product_cat.term-sympathy .products, .tax-product_cat.term-thank-you .products, .tax-product_cat.term-celebration .term-description, .tax-product_cat.term-sympathy .term-description, .tax-product_cat.term-thank-you .term-description{
	    max-width: 1200px;
    margin: auto;
}

.tax-product_cat.term-bestsellers .woocommerce-ordering, .tax-product_cat.term-celebration .woocommerce-ordering, .tax-product_cat.term-sympathy .woocommerce-ordering, .tax-product_cat.term-thank-you .woocommerce-ordering{
	width:66%;
}

.tax-product_cat.term-bestsellers .woocommerce-result-count, .tax-product_cat.term-celebration .woocommerce-result-count, .tax-product_cat.term-sympathy .woocommerce-result-count, .tax-product_cat.term-thank-you .woocommerce-result-count{
	  display:none;
}

.side_menu_button .search_button i{
	font-size: 20px;
    color: #CB7EB6;
}

a.checkout-dd {
        height: 28px;
    line-height: 30px;
    font-size: 11px;
    padding: 1px 13px;
    color: #fff;
    display: inline-block;
    background: #cb7eb6;
    margin-top: 7px;
}
.single-product .title_outer{
	display:none!important;
}

.single-product .header_bottom, .woocommerce-cart .header_bottom, .woocommerce-checkout .header_bottom{
	box-shadow:1px 1px 3px #e4e4e4;
}

.single-product .content{
	padding-top:50px;
}

.header_bottom .widget_woocommerce-dropdown-cart, .header_bottom .q_social_icon_holder{
	    display: inline-block;
    vertical-align: middle;
}

#billing_add_your_personalize_field {
background: #cb7eb6;
padding: 40px;
color: #fff;
border: 4px dashed #fff;
}

p#billing_add_your_personalize_field label {
margin-bottom: 20px;
}

.header_bottom .fa-stack {
	width:2em!important;
}

.woocommerce-message{
	    font-family: 'Josefin Sans', sans-serif!important;
}

.woocommerce-table--order-details td, .woocommerce-table--order-details tfoot th{
	padding:20px!important;
}

.woocommerce-cart .shop_table{
	    border: 0;
}

header{
	    border-top: 6px solid #cb7eb6;
}

header .shopping_cart_dropdown ul li a, header .shopping_cart_dropdown ul li, .shopping_cart_dropdown p{
	color:#fff!important;
}

.woovr-variations{
	margin-bottom:20px;
}

.woovr-variations:before{
	    content: 'Select Your Product';
    display: block;
    color: #000;
    font-weight: 700;
    font-size: 20px;
    background: #eee;
    padding: 10px 15px;
    margin-bottom: 10px;
}

.tm-extra-product-options-field .tc-section-inner-wrap > .tc-row{
	border:1px solid #cb7eb6;
}

.tm-extra-product-options-field .tmcp-field-wrap label, .tm-extra-product-options-field .tmcp-field-wrap .tc-price-wrap{
	display:block;
}

.tm-extra-product-options-field .tc-row .cpf-type-checkbox{
	padding:15px 20px;
	margin-bottom:0px;
}

.pro-balloon-ul:before{
    content: url(./img/balloon.jpg);
    display: block;
    position: absolute;
    left: 0;
    top: -10px;
}

.pro-bear-ul:before{
    content: url(./img/teddy.jpg);
    display: block;
    position: absolute;
    left: 0;
    top: -10px;
}

.pro-gift-ul:before{
    content: url(./img/gift.jpg);
    display: block;
    position: absolute;
    left: 0;
    top: -10px;
}

.pro-vase-ul:before{
    content: url(./img/vase.jpg);
    display: block;
    position: absolute;
    left: 0;
    top: -10px;
}

.pro-balloon-ul, .pro-bear-ul, .pro-gift-ul, .pro-vase-ul{
    position: relative;
    padding-left: 80px!important;
}

.tc-extra-product-options .tmcp-field-wrap .price.tc-price .amount{
	margin-left:0px!important;
}

.archive.woocommerce .products .product, .single-product .related .products .product{
	box-shadow: 0px 0px 5px #ccc;
}

.single-product .related .products .product .image-wrapper{
	margin-top:0px!important;
}

.single-product .additional_information_tab{
	display:none!important;
}

.qode-related-upsells-title{
	    background: #cb7eb6;
    padding: 10px 20px;
    color: #fff;
    font-size: 25px;
    margin-bottom: 20px!important;
}

.season-flower h6, .tm-extra-product-options-field .tmcp-field-wrap{
    text-align:center;
}

.tm-extra-product-options-field .cpf-type-header{
	margin-bottom:0px;
}

.flower-table table, .shop_table{
	width:100%;
	border:1px solid #cb7eb6;
}

.flower-table thead, .shop_table thead, .tm-extra-product-options-field .tc-element-inner-wrap h6{
	background:#cb7eb6;
}

.flower-table thead th, .shop_table thead th, .tm-extra-product-options-field .tc-element-inner-wrap h6{
	       color: #fff!important;
    padding: 12px;
    text-align: center;
    font-weight: 500;
}

.shop_table thead tr{
	border-color:#cb7eb6!important;
}

.flower-table tbody td{
	padding:12px;
}

#place_order{
	margin-top:10px;
}

.flower-table tbody tr:nth-child(even), .shop_table tfoot .cart-subtotal, .tm-extra-product-options-field .tc-row .cpf-type-checkbox:nth-child(odd){
	background:#f5f5f5;
}

.season-flower .image_with_text p{
	color:#000;
	font-size:16px;
}

.term-description h2{
	text-align:center;
	padding-bottom:25px;
	padding-top:20px;
}

.term-description p{
	    text-align: center;
    padding-bottom: 30px;
}

.header_cart_span{
	    top: -15px!important;
    right: -15px!important;
    left: auto!important;
    background: #cb7eb6;
    width: 22px!important;
    height: 22px!important;
    line-height: 20px!important;
    color: #fff!important;
    border-radius: 30px;
    font-size: 14px;
}

.product-info h6{
	font-size: 20px;
    font-family: 'Josefin Sans', sans-serif;
}

.home-categories .eg-jefferson-wrapper{
	border-radius:0px!important;
}

.product-info .price{
	       color: #000!important;
    font-family: 'Josefin Sans', sans-serif!important;
    font-size: 16px!important;
    padding-top: 5px;
    margin-bottom: 30px!important;
}

.home.top-product-section .image-wrapper{
	margin-top:30px;
}

.testimonials_c_holder .testimonial_content_inner{
	background: rgb(255 255 255 / 0%);
    padding: 0px;
    text-align: left;
}

.testimonials_c_holder .flex-control-nav{
	margin-top: 25px!important;
    text-align: left;
}


.best-sellers .tabs-nav li a{
	    font-size: 17px;
    text-transform: capitalize;
    color: #000;
}

.best-sellers .tabs-nav li.active a{
	color:#cb7eb6!important;
}

.special-offers .ig_es_form_field_email{
	      padding: 12px;
    width: 300px;
    border-radius: 0;
    border: 1px solid #cb7eb6;
    font-size: 16px;
    font-family: 'Josefin Sans', sans-serif;
    color: #000;
    line-height: 23px;
}

.special-offers .es_submit_button{
	    background: #cb7eb6;
    color: #fff;
    border: 1px solid #cb7eb6;
    padding: 10px 25px;
    font-size: 16px;
    font-family: 'Josefin Sans', sans-serif;
    line-height: 27px;
	margin-top: 10px;
}

.special-offers input:focus{
	outline:0px!important;
}

.title_subtitle_holder_inner {
position: relative;
top: -40px;
}

.home-about .aio-icon-box-link:hover h3{
	color:#cb7eb6!important;
}

.home-about .aio-icon-title:after{
	    content: '\f178';
    display: inline-block;
    font: normal 20px/1 FontAwesome;
    position: relative;
    top: 3px;
    padding-left: 10px;
}

.contact-detail p i{
	      color: #cb7eb6;
    position: absolute;
    left: 0px;
    top: 4px;
}

.bullet-points li:before{
	    content: '\f18c';
    display: block;
    position: absolute;
    left: 0;
    font: normal 15px/1 FontAwesome;
    color: #cb7eb6;
    top: 4px;
}

.contact-detail p i:before{
	font-size: 17px;
}

.contact-detail p, .bullet-points li{
    padding-bottom: 10px;
    position: relative;
    padding-left: 25px;
    list-style-type: none;
}

.footer_top .widget_nav_menu li.menu-item a:before{
	    content: '\f105';
    display: block;
    position: absolute;
    left: 0;
    font: normal 15px/1 FontAwesome;
}
 
.footer_top .widget_nav_menu li.menu-item a{
	position: relative;
    padding-left: 20px;
}

.make img{
	vertical-align:middle;
}

.get-touch input[type=text], .get-touch input[type=email], .get-touch textarea, .woocommerce-billing-fields input[type=text], .woocommerce-billing-fields input[type=email], .woocommerce-billing-fields input[type=tel], .woocommerce-billing-fields select, .woocommerce-additional-fields__field-wrapper textarea{
	        border: 1px solid #d8d8d8!important;
    padding: 12px!important;
    margin-top: 0px!important;
    color: #3e3e3e!important;
    font-size: 15px!important;
    font-family: 'Josefin Sans', sans-serif!important;
}

.woocommerce-billing-fields input[type=email], .woocommerce-billing-fields input[type=tel]{
	    width: 95%!important;
}

.cart-subtotal th, cart-subtotal td, .order-total th, .order-total td span{
	font-weight: 600!important;
}

.gf_browser_chrome{
margin:0px!important;
}

.get-touch .gform_wrapper .gform_fields .gfield{
	margin-bottom: 10px;
   
}

.get-touch .gform_wrapper .top_label div.ginput_container{
	margin-top:0px;
}

.get-touch .gform_footer{
	padding-top:0px!important;
	text-align:center;
}

.get-touch input[type=submit]{
	    background: #cb7eb6!important;
    border-color: #cb7eb6!important;
    color: #fff!important;
    border-radius: 0px!important;
    font-family: 'Josefin Sans', sans-serif!important;
    font-weight: 600!important;
    font-size: 16px!important;
    line-height: initial!important;
    padding: 13px 30px!important;
    height: auto!important;
    text-align: center!important;
    display: inline-block!important;
    text-transform: capitalize!important;
    letter-spacing: 0px!important;
}

.get-touch input[type=submit]:hover{
	background: #ec008c!important;
    border-color:#ec008c!important;
}

.woocommerce input[type=text], .woocommerce input[type=email], .woocommerce select{ border: 1px solid #d8d8d8 !important; }
.wpmc-step-item, .wpmc-step-item *, .wpmc-step-item *:before, .wpmc-step-item *:after{ box-sizing: border-box; }
#billing_add_your_personalize_field{ background: #000; padding:40px; color: #fff; }

.separator.small:before {
   content: "..";
   position: absolute;
   top: -15px;
   left: -7px;
   font-weight: bold;
}

.separator.small:after {
   content: "..";
   position: absolute;
   top: -15px;
   right: -8px;
   font-weight: bold;
}
.separator.small {
   width: 8px;
}

/* ----------- Media Screen Css ---------- */

@media only screen and (min-width:768px){
	.best-sellers .tabs-nav {
	      position: absolute;
    top: -40px;
    right: 0;
    z-index: 9999;
}

.best-sellers .q_tabs{
	position:relative;
}
	
	.best-sellers .tabs-container{
		padding-top:40px!important;
	}
	
	.special-offers .es-field-wrap, .special-offers input[type=submit]{
		display:inline-block;
	}
	
	.special-offers .ig_es_form_field_email{
		    width: 450px;
		    margin-right: -5px;
	}
	
	.single-product .qode-single-product-summary .summary{
		    width: 72%;
	}
	
	.single-product .woocommerce-product-gallery{
		width:26%!important;
	}
	
	.header_bottom .widget_woocommerce-dropdown-cart{
	margin-right:25px;
}

	.woocommerce-billing-fields{ width:48%; float:left}
	.woocommerce-shipping-fields, .woocommerce-additional-fields{ width:48%; float:right}
	.wpmc-step-item { display:block; clear:both; content:'';}
	.form-row-wide.address-field{margin-top:40px;}

	.product_meta .posted_in a{
		display:inline-block!important;
	}
	
	.single-product .quantity.buttons_added{
		margin-bottom:15px;
	}
}

@media only screen and (max-width:767px){
	.archive.woocommerce .products .product .image-wrapper{
	height:279px;
}
	
	.header_bottom_right_widget_holder{
		display:block!important;
	}
	
	.header_bottom_right_widget_holder .q_social_icon_holder{
		display:none!important;
	}
	
	.q_logo a{
		height:55px!important;
	}
	
	.side_menu_button .search_button i{
	font-size: 16px;
}
	
	.header_bottom_right_widget_holder{
		padding:0px 13px;
	}
}

@media only screen and (min-width:1201px){
	.archive.woocommerce .products .product .image-wrapper{
	height:279px;
}
}

@media only screen and (max-width:1000px){
	 .mobile_menu_button i{
  color: #000!important;
  font-size: 20px;
}

.mobile_menu{
  position: absolute!important;
  top: 100px!important;
left:0px!important;
}

.mobile_menu li{
padding:0px 15px!important;
}
}

@media only screen and (min-width:1001px){
	
.header_bottom .fa-angle-right:before{
	color:#fff!important;
}
}

@media only screen and (min-width:1101px) and (max-width:1360px){
	.home-insta h3{
		font-size: 30px;
    line-height: 35px;
	}
}

@media only screen and (max-width:1100px) and (min-width:768px){
	.home-insta .q_elements_holder .q_elements_item{
		display:block!important;
		width:100%!important;
	}
}

@media only screen and (max-width:420px){
	.shopping_cart_outer{
		display:block!important;
	}
}

@media only screen and (max-width:480px){
	.flower-table table, .woocommerce-cart .shop_table{
		width: 100%;
    border-collapse: collapse;
    overflow-x: scroll;
    display: block;
	}
	
	.tm-extra-product-options-container .tmcp-field-wrap .tmcp-checkbox{
		display:block!important;
		margin:auto!important;
	}
}

@media only screen and (min-width:1001px) and (max-width:1100px){
	nav.main_menu > ul > li > a{
		font-size:16px;
		padding:0px 14px;
	}
}